/*
===== CONTENTS ===========================================

	[TOP style]
	1: TOP slide
		- bxslider

	2: TOP content
		- right column

==========================================================
*/
/* lesson-top
--------------------------------------------------------- */
#lesson-top .ej-hn li#ej-hn01 a {
	background-color: #b3e6ba !important;
}

/* =========================================================
	1: TOP slide
========================================================= */
#top-slide .slide li a.le-p img {
	width: 100%;
	height: auto;
}
#top-slide h1.subject {
	width: 90px;
	padding: 0 10px;
	background: url("/lesson/common/images/bg_le_titel.png") 100% 100% no-repeat;
	background-size: auto 36px;
	font-size: 24px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	color: #ffffff;
}
#top-slide h1.subject span {
	font-size: 18px;
}
#top-slide .le-slide {
	position: relative;
}
#top-slide .le-slide .new {
	position: absolute;
	top: 6px;
	right: 6px;
	display: inline-block;
	padding: 2px 10px;
}
#top-slide .le-slide .btn-l a {
	position: relative;
	display: block;
	width: auto;
	margin: 0 4%;
	padding: 12px 50px 12px 14px;
	background: #42c253;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 24px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	line-height: 1.1;
	color: #ffffff !important;
}
#top-slide .le-slide .btn-l a .arw {
	position: absolute;
	top: 10px;
	right: 0;
	display: inline-block;
	width: 42px;
	height: auto;
	min-height: 30px;
	background: url("/lesson/common/images/arw_le_p_link_l_x2.png") 100% 0 no-repeat;
	background-size: 640px auto;
	text-indent: -9999em;
}

@media only screen and (min-width: 601px) {
	#top-slide,
	.slide li .slide-box {
		zoom: 1;
	}
	#top-slide:before, #top-slide:after,
	.slide li .slide-box:before,
	.slide li .slide-box:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	#top-slide:after,
	.slide li .slide-box:after {
		clear: both;
	}

	#top-slide {
		width: 890px;
		margin: 0 auto;
		padding-top: 30px;
	}
	#top-slide .slide {
		background: #ffffff;
	}
	#top-slide .slide li {
		width: 100%;
	}
	#top-slide .slide li a.le-p {
		float: left;
		width: 434px;
	}
	#top-slide .le-slide {
		float: left;
		width: 456px;
		height: 244px;
		background: #ffffff;
	}
	#top-slide .le-slide .btn-l {
		position: absolute;
		right: 22px;
		bottom: 22px;
		width: 412px;
	}
	#top-slide .le-slide .btn-l a {
		margin: 0;
	}
	#top-slide .le-slide .btn-l a:hover {
		background: #4cd05d;
	}
	#top-slide .le-slide .btn-l a .arw {
		background-image: url("/lesson/common/images/arw_le_p_link_l.png");
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#top-slide .le-slide .btn-l a .arw {
		background-image: url("/lesson/common/images/arw_le_p_link_l_x2.png");
		background-size: 640px auto;
	}
}
/** ellipsis ============================================ */
.le-intro {
	min-height: 100px;
	margin: 0 4% 15px;
	font-size: 14px;
}
.le-intro span {
	display: block;
	margin: 10px 0 6px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
}

@media only screen and (min-width: 601px) {
	.le-intro {
		width: 412px;
		height: 130px;
		margin: 6px 22px 74px;
		font-size: 16px;
		overflow: hidden;
	}
	.le-intro span {
		display: block;
		font-size: 24px;
		font-weight: bold;
	}
	.le-intro p {
		padding-top: 4px;
	}
}
/** bxslider ============================================ */
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0 0 24px;
	background: #ffffff;
	*zoom: 1;
}
.bx-wrapper img {
	display: block;
	max-width: 100%;
}

/* THEME */
.bx-wrapper .bx-viewport {
	background: #ffffff;
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 22px;
	width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 50px;
	height: 100%;
	width: 100%;
	background: #ffffff url("/lesson/common/images/loading.gif") center center no-repeat;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	height: 14px;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	outline: 0;
	border: 2px solid #42c253;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #42c253;
}

.bx-controls {
	padding-bottom: 22px;
}

/* DIRECTION CONTROLS (NEXT / PREV)
.bx-wrapper .bx-prev {
	left: 10px;
	background: url('images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url('images/controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	width: 32px;
	height: 32px;
	outline: 0;
	margin-top: -16px;
	text-indent: -9999px;
	z-index: 9999;
} */
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

@media only screen and (min-width: 601px) {
	.bx-wrapper {
		padding: 0 0 24px;
	}

	.bx-wrapper,
	.bx-wrapper .bx-viewport {
		background: inherit;
	}

	.bx-wrapper .bx-viewport {
		background: #ffffff !important;
	}

	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: 0;
	}

	.bx-controls {
		padding-bottom: 0;
	}
}
/* ====================================================== */
/* =========================================================
	2: TOP content
========================================================= */
#top-content {
	margin: 0 2%;
}

#top-content-l {
	margin-top: 14px;
	background: #ffffff;
	-moz-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-o-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-ms-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
}
#top-content-l ul {
	margin: 0 auto;
	padding: 6px;
}
#top-content-l li {
	float: left;
	width: 45.9459459459%;
	margin: 2.027027027% 2.027027027% 6.7567567568%;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
}
#top-content-l li a {
	display: block;
	font-size: 16px;
	line-height: 1.2;
}
#top-content-l li a img {
	width: 100%;
	height: auto;
	margin-bottom: 6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#top-content-l li a span {
	white-space: nowrap;
}

@media only screen and (min-width: 480px) {
	#top-content-l li a {
		font-size: 18px;
	}
}
@media only screen and (min-width: 601px) {
	#top-content {
		width: 890px;
		margin: 22px auto 0;
	}

	#top-content-l {
		float: left;
		width: 662px;
		margin: 0;
	}
	#top-content-l ul {
		width: 636px;
		margin: 0;
		padding: 22px 13px 0;
	}
	#top-content-l li {
		width: 194px;
		margin: 0 9px 30px;
	}
	#top-content-l li a img:hover {
		opacity: 0.85;
		-ms-filter: "alpha(opacity=85)";
		/* ie 8 */
	}
}
/* right column
--------------------------------------------------------- */
#top-content-r {
	position: relative;
	margin: 80px 2% 0;
	padding-top: 24px;
	background-image: url("/lesson/common/images/dot_br_bold.png");
	background-position: 0 0;
	background-size: auto 2px;
	background-repeat: repeat-x;
}
#top-content-r #app-link {
	margin-top: 22px;
	font-size: 12px;
	color: #000;
}
#top-content-r #app-link a {
	display: block;
	float: left;
	width: 52px;
	margin-right: 10px;
}
#top-content-r #app-link a img {
	width: 100%;
	height: auto;
}
#top-content-r .ej-sns {
	position: absolute;
	top: -64px;
	right: 0;
}

@media only screen and (min-width: 601px) {
	#top-content {
		zoom: 1;
	}
	#top-content:before, #top-content:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	#top-content:after {
		clear: both;
	}

	#top-content-r {
		float: left;
		width: 206px;
		margin: 0 0 0 22px;
		padding: 0;
		background: none;
	}
	#top-content-r #app-link a {
		margin-right: 22px;
		margin-bottom: 10px;
	}
	#top-content-r #app-link a:first-child {
		margin-left: 40px;
	}
	#top-content-r #app-link p {
		clear: both;
	}
	#top-content-r .ej-sns {
		position: inherit;
		top: inherit;
		right: inherit;
		margin-top: 22px;
	}
}
